#pragma once
#include "Entity.h"
#define CS_MISSION_KING_CREATENAME L"CS_mission_king"
class CS_Mission_King :
    public Entity
{
public:
    CS_Mission_King();
};

std::shared_ptr<Entity> CreateCS_Mission_King();